function newCrdn01010Control(page, doctx = ""){
	page.ctrl = new DatasetControl({
	    dataGetter : obj => obj["List"], 
		appendData:true,
   		keys : ["FILE_LAYOUT_ID"],
		urls : {
   	        load : "",
   	        getInfo : ""
   	    },
	    formats: {
	    	REG_DT : datetimeFormat,
	    	MDFCN_DT : datetimeFormat
		}
	});
	return page.ctrl;
}